---
etsysLicenseKeyMIB: 1.3.6.1.4.1.5624.1.2.54
etsysLicenseKeyObjects: 1.3.6.1.4.1.5624.1.2.54.1
etsysLicenseKeyConfiguration: 1.3.6.1.4.1.5624.1.2.54.1.1
etsysLicenseKeyTable: 1.3.6.1.4.1.5624.1.2.54.1.1.1
etsysLicenseKeyEntry: 1.3.6.1.4.1.5624.1.2.54.1.1.1.1
etsysLicenseKeyIndex: 1.3.6.1.4.1.5624.1.2.54.1.1.1.1.1
etsysLicenseKeyIdentifier: 1.3.6.1.4.1.5624.1.2.54.1.1.1.1.2
etsysLicenseKeyDescription: 1.3.6.1.4.1.5624.1.2.54.1.1.1.1.3
etsysLicenseKeyString: 1.3.6.1.4.1.5624.1.2.54.1.1.1.1.4
etsysLicenseKeyStatus: 1.3.6.1.4.1.5624.1.2.54.1.1.1.1.5
etsysLicenseKeyStatusText: 1.3.6.1.4.1.5624.1.2.54.1.1.1.1.6
etsysLicenseKeyLastModified: 1.3.6.1.4.1.5624.1.2.54.1.1.1.1.7
etsysLicenseKeyExpiration: 1.3.6.1.4.1.5624.1.2.54.1.1.1.1.8
etsysLicenseKeyPhysicalTable: 1.3.6.1.4.1.5624.1.2.54.1.1.2
etsysLicenseKeyPhysicalEntry: 1.3.6.1.4.1.5624.1.2.54.1.1.2.1
etsysLicenseKeyPhysicalIndex: 1.3.6.1.4.1.5624.1.2.54.1.1.2.1.1
etsysLicenseKeyPhysicalIdentifier: 1.3.6.1.4.1.5624.1.2.54.1.1.2.1.2
etsysLicenseKeyPhysicalDescription: 1.3.6.1.4.1.5624.1.2.54.1.1.2.1.3
etsysLicenseKeyPhysicalString: 1.3.6.1.4.1.5624.1.2.54.1.1.2.1.4
etsysLicenseKeyPhysicalStatus: 1.3.6.1.4.1.5624.1.2.54.1.1.2.1.5
etsysLicenseKeyPhysicalStatusText: 1.3.6.1.4.1.5624.1.2.54.1.1.2.1.6
etsysLicenseKeyPhysicalLastModified: 1.3.6.1.4.1.5624.1.2.54.1.1.2.1.7
etsysLicenseKeyPhysicalExpiration: 1.3.6.1.4.1.5624.1.2.54.1.1.2.1.8
etsysLicenseKeyConformance: 1.3.6.1.4.1.5624.1.2.54.2
etsysLicenseKeyGroups: 1.3.6.1.4.1.5624.1.2.54.2.1
etsysLicenseKeyConfigurationGroup: 1.3.6.1.4.1.5624.1.2.54.2.1.1
etsysLicenseKeyPhysicalConfigGroup: 1.3.6.1.4.1.5624.1.2.54.2.1.2
etsysLicenseKeyCompliances: 1.3.6.1.4.1.5624.1.2.54.2.2
etsysLicenseKeyCompliance: 1.3.6.1.4.1.5624.1.2.54.2.2.1
etsysLicenseKeyCompliance2: 1.3.6.1.4.1.5624.1.2.54.2.2.2